body
{
background:url(img/bg.jpg) repeat-x top #fff !important;
font-family:Arial, Helvetica, sans-serif !important;
padding:0 !important;
font-size:12px !important;
margin:0px auto auto auto !important;
color:#6c7b81 !important;
}
body.details{
background:url(img/bg2.jpg) repeat-x top #fff !important;
}
a{
color:#f36d21 !important;
text-decoration:none !important;
}
.clear{
clear:both !important;
}
h1{
color:#e66a2f;
font-size:24px;
font-weight:bold;
padding:15px 0 15px 0;
margin:0px;
clear:both;
}
h1.orange{
color:#f36d21;
}
h2{
color:#e66a2f;
font-size:18px;
font-weight:bold;
padding:15px 0 15px 0;
margin:0px;
clear:both;
}
p{
padding:5px 0 5px 0;
margin:0px;
text-align:justify;
line-height:19px;
}
.wrap{
width:960px;
margin:auto;
}
.headerHome{
width:960px;

}

.header{
width:960px;
height:172px;
}

.logo{
padding:10px 0 0 20px;
height:120px;
float:left;
}

#TopMenu {
clear:left !important;  
height:41px !important;  
padding:0 0 0 10px !important;
}
#TopMenu ul{
display:block !important;
list-style:none !important;
padding:0 0 0 0 !important;
height:41px !important;
position:relative !important;
left: -1px !important;
}

#TopMenu ul li {display:inline !important}


#TopMenu ul li a{

padding:0px !important;
padding:0 10px 0 10px !important;
margin: 0 0 0 1px !important;
display:inline-block !important;
height:41px !important;
line-height:41px !important;
-moz-border-radius: 10px 10px 0 0 !important;
border-radius: 10px 10px 0 0 !important;
border:solid 1px #50596a !important;
border-bottom: none !important;
font-size:12px !important;
background-image: url(img/menuBGBlack25.png) !important;
	color:#FFFFFF !important;
	zoom: 1 !important;
	filter: alpha(opacity=80) !important;
	opacity: 0.8 !important;
	text-transform:uppercase !important;
}



#TopMenu ul li a:hover {
background:#50596a !important;
border:solid 1px #FFF !important;
border-bottom: none !important;
}

#TopMenu ul li a.selected {
background:#e66a2f !important;
border:solid 1px #fff !important;
border-bottom: none !important;
color:#000000 !important;
}

.Awards {
	display: inline-block;
	float:left;
	height:130px;
	width:200px;
	position:relative;
	margin-left:60px;
}

.Awards  ul {
display:block;
list-style:none;
position:absolute;
bottom:0px;
padding:0 0 0 0;
margin:0 0 0 0;
}

.Awards ul li {display:inline-block; margin: 0 0 0 0;}

/*-----------------------------punchline-------------------*/

#PunchLine {
float:right;
padding:60px 10px 0 0;
height:60px;
}

#PunchLine h1 { font-size:35px;color:#d1b991; padding:0px; }
#PunchLine h1 span { color:#e66a2f; }
#PunchLine h2 {padding:0px; font-size: 26px;}


/*--------------home_center_content-----------------*/
.home_center_content{

width:100%;
overflow:hidden;
margin:1px 0 0 10px;
padding:0px;
height:344px;
}
.box1{
width:100%;
overflow:hidden;
margin-bottom:-165px;
}
.center_text{
width:430px;
height:330px;
float:left;
display:inline;
margin:20px 0 0 10px;
}
.center_text p{
color:#FFFFFF;
line-height:21px;
}
.big_title{
font-size:36px;
color:#FFFFFF;
padding:0 0 10px 0;
}
.big_title span{
font-weight:bold;
color:#4cb4e6;
}
.center_button_icons{
width:450px;
overflow:hidden;
margin:6px 0 0;
padding:0 0 0 5px;
}
.center_button_icons li{
width:106px;
float:left;
overflow:hidden;
padding:0px 12px 0;
text-align:center;
}
.center_button_icons li a{
font-size:10px;
text-decoration:none;
}
.center_button_icons li a:hover{
color:#99FFFF;
}
.right_img{
float:left;
width:360px;
height:270px;
text-align:center;
padding:0 0 0 0;
/*background:url(img/photo_frame.jpg) no-repeat center;*/
border:solid 10px #FFF;
display:inline;
margin:30px 0 0 48px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
box-shadow:0 0 10px rgba(0,0,0,0.9);
}

/*--------------main_content-----------------*/
.main_content{
width:960px;
clear:both;
padding:0 0 30px 0;
background:url(img/main_content_bg.jpg) no-repeat center top #fff;
}
.left_content{
width:415px;
float:left;
padding:20px 0 0 50px;
}
.right_content{
width:415px;
float:left;
padding:20px 0 0 40px;
}
.wide_content{
width:850px;
float:left;
padding:20px 0 0 50px;
}
.newsletter{
padding:15px 0 0 40px;
}
input.input{
width:210px;
height:19px;
float:left;
border:1px #98cdec solid;
background-color:#e2eff4;
color:#3596c5;
font-style:italic;
font-size:13px;
margin:3px 0 0 0;
padding:2px 0 0 5px;
}
input.subscribe{
float:left;
padding:0 0 0 10px;
}
.project_box{
width:381px;
margin:10px;
}
img.feat_project{
border:3px #c9c9c9 solid;
}
.project_details{
border-bottom:1px #9c9c9c dotted;
padding:5px 0 5px 0;
float:left;
}
span.left{
float:left;
display:block;
}
a.view{
float:right;
text-decoration:none;
color:#f36d21;
}
.news_box{
float:left;
width:390px;
clear:both;
padding:0 0 20px 0;
}
img.news_thumb{
float:left;
}
.news_content{
width:305px;
float:left;
padding:0 0 0 15px;
}
.principles_box{
float:left;
width:410px;
clear:both;
padding:0 0 5px 0;
margin:0 0 20px 0;
border-bottom:1px #cbccce dotted;
}
img.principles_thumb{
float:left;
padding:5px 0 0 0;
}
.principles{
width:290px;
float:left;
padding:0 0 0 15px;
}
img.big_pic{
padding:20px 0 0 0;
}
/*---------------------services_list-------*/
.services_list{
float:left;
padding:0px;
}
.services_list ul {
list-style:none;
padding:0;
margin:0px;
}
.services_list ul li{
padding:6px 0 6px 0;
margin:0px;
width:382px;
height:28px;
line-height:28px;
background:url(img/list_bg.gif) no-repeat center;
}
.services_list ul li span{
color:#5aa4d4;
font-weight:bold;
}
.services_list ul li a{
text-decoration:none;
padding:0 0 0 10px;
font-size:12px;
margin:0px;
color:#6c7b81;
}
.services_list ul li a:hover{
color:#000000;
}
/*---------------contact_form------------------*/
.contact_form{
float:left;
padding:0 0 20px 0;
}
.form_row{
width:430px;
clear:both;
padding:12px 0 12px 0;
color:#a53d17;
}

.form_row span {
float:left;
line-height:26px;
padding-right:5px;
padding-left:5px;
color:#3596c5;
}

label.contact{
width:110px !important;
float:left !important;
font-size:12px !important;
text-align:right !important;
font-weight:bold !important;
padding:4px 15px 0 0 !important;
color: #868788 !important;
}
input.contact_input{
width:295px !important;
height:21px !important;
float:left !important;
border:1px #98cdec solid !important;
background-color:#e2eff4 !important;
color:#3596c5 !important;
font-size:13px !important;
margin:3px 0 0 0 !important;
padding:3px 0 0 5px !important;
}

#FileWrapper{
width:295px;
height:21px;
float:left;
border:1px #98cdec solid;
background-color:#e2eff4;
color:#3596c5;
font-size:13px;
margin:3px 0 0 0;
padding:3px 0 0 5px;
position:absolute;
top:8px;
left:124px;
z-index:1;
cursor:pointer;
}

#file {
position:absolute;
	width:295px;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1.0;
	z-index:9999;
}

input.contact_inputS{
width:40px !important;
height:21px !important; 
float:left !important;
border:1px #98cdec solid !important;
background-color:#e2eff4 !important;
color:#3596c5 !important;
font-size:13px !important;
margin:3px 0 0 0 !important;
padding:3px 0 0 5px !important;
}


.styled-select select {
background: transparent;
width: 65px;
color:#3596c5;
border:none;
height: 26px;
font-size:13px;
margin:0 0 0 0;
padding:3px 0 0 5px;
}

.styled-select select option {
padding: 3px 0 0 7px;
height: 20px;
font-size:13px;
}

.styled-select {
float:left;
width: 45px;
height: 26px;
border:1px #98cdec solid;
background-color:#e2eff4;
overflow: hidden;
background: url(img/select_arrow.png) no-repeat right #e2eff4;
}

textarea.contact_textarea{
width:295px;
height:120px;
float:left;
border:1px #98cdec solid;
background-color:#e2eff4;
color:#3596c5;
font-size:13px;
margin:3px 0 0 0;
padding:2px 0 0 5px;
}
input.send{
cursor:pointer;
float:right;
padding:4px 5px 4px 10px;
}

.send{
cursor:pointer;
float:right;
padding:4px 5px 4px 10px;
}

.employe_box_left{
float:left;
width:180px;
line-height:25px;
margin:20px 0 0 0;
border-right:1px #CCCCCC dotted;
}
.employe_box_right{
float:left;
width:180px;
line-height:25px;
margin:20px 0 0 40px;
}
.contact_info{
float:left;
padding:5px 0 0 0;
}



/*--------------------footer-------------*/
.footer{
width:100%;
background:url(img/footer_bg.gif) repeat-x top;
}
.footer_content{
width:960px;
margin:auto;
padding:0 0 30px 0;
}
.footer_tab1{
width:285px;
float:left;
padding:0 0 0 30px;
}
span.email{
background:url(img/mail_icon.gif) no-repeat left;
padding:0 0 0 45px;
line-height:25px;
height:23px;
display:block;
}
.footer_info{
float:left;
padding:5px 0 10px 0;
}
p.info{
width:225px;
float:left;
padding:0 0 0 10px;
}
p.info_contact{
width:325px;
float:left;
padding:0 0 0 10px;
}
span.orange{
color:#f36d21;
float:left;
background:none !important;
}
span.blue{
color:#58a2d3;
font-size:14px;
font-weight: bold;
}
.footer_copyrights{
clear:both;
border-top:1px #9c9c9c dotted;
color:#c5c7c8;
padding:10px 0 10px 0;
}
.footer_tab2{
width:350px;
float:left;
padding:0 0 0 40px;
}
.favorites_box{
float:left;
padding:5px 0 10px 0;
}
p.favorites{
width:290px;
float:left;
padding:0 0 0 10px;
margin:0px;
}
span.fav_nr{
width:37px;
height:37px;
color:#e66a2f;
font-size:24px;
text-align:center;
font-weight:bold;
line-height:37px;
background-color:#011538;
border-radius: 8px;
float:left;
}

span.fav_te{
width:37px;
height:37px;
color:#e66a2f;
font-size:24px;
text-align:center;
font-weight:bold;
line-height:37px;
background-color:#4d76a7;
border-radius: 8px;
float:left;
}

.footer_tab3{
width:150px;
float:left;
padding:0 0 0 30px;
}
.footer_links{
float:left;
padding:0px;
}
.footer_links ul {
list-style:none;
padding:0;
margin:0px;
}
.footer_links ul li{
padding:6px 0 6px 0;
margin:0px;
width:150px;
border-bottom:1px solid #e2e2e2;
}
.footer_links ul li a{
text-decoration:none;
padding:0;
font-size:12px;
margin:0px;
color:#6c7b81 !important;
}
.footer_links ul li a:hover{
color:#000000;
}

/* Gallery */
.Gallery { display:table; width:490px; margin-left:auto; margin-right:auto; }
.Gallery div {
	float:left;padding-top:10px;padding-bottom:10px;width:110px; text-align:center; border:solid 1px #CCCCCC; margin-right:10px; height:80px; margin-bottom:10px;
	background-color:#FFFFFF;
border-radius:10px;
box-shadow:0 0 5px rgba(0,0,0,0.2);
}
/* Product Range */
ul#range-menu {display:inline-block;margin:0px 0px 0px 0px;height:inherit;}

ul#range-menu li {float:left; margin:0px 10px 10px 0px; border:1px solid #CCCCCC;width:150px;text-align:center;border-radius:10px;
font-size:11px; list-style:none;}

ul#range-menu li div {padding:5px;min-height:100px;}

ul#range-menu li h2 {!important;margin: 0px!important;width:100%;}


/* Images Overlay
====================================*/
.picture {position: relative;}
.picture img {width: 100%; height: auto;}

.image-overlay-link,
.image-overlay-zoom {
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 40;
	display: none;
	background-color: #222;
	background: rgba(0, 0, 0, 0.7);
	background-repeat: no-repeat;
	background-position: 50%;
	cursor: pointer;
}

.image-overlay-link {
	background-image: url(img/overlay-icon-01.png);
}

.image-overlay-zoom {
	background-image: url(img/overlay-icon-02.png);
}

.gallery_content{
	padding:20px 0 0 50px;
}